SDL_GPUColorTargetDescription(3type)

NAME
SDL_GPUColorTargetDescription - A structure specifying the parameters of color targets used in a graphics pipeline.

SYNOPSIS
#include <SDL3/SDL_gpu.h>

typedef struct SDL_GPUColorTargetDescription
{
    SDL_GPUTextureFormat format;               /**< The pixel format of the texture to be used as a color target. */
    SDL_GPUColorTargetBlendState blend_state;  /**< The blend state to be used for the color target. */
} SDL_GPUColorTargetDescription;

AVAILABILITY
This struct is available since SDL 3.2.0.

SEE ALSO
SDL_GPUGraphicsPipelineTargetInfo(3type)